cladiv.f(3)

NAME
cladiv.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX function cladiv (X, Y)
CLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Function/Subroutine Documentation

  COMPLEX function cladiv (complexX, complexY)

CLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

Purpose:

     CLADIV := X / Y, where X and Y are complex.  The computation of X / Y
     will not overflow on an intermediary step unless the results
     overflows.

Parameters:
    X

              X is COMPLEX

    Y

              Y is COMPLEX
              The complex scalars X and Y.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 65 of file cladiv.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.